- METHODS
  - new
  - _PushDependencies
  - List

# METHODS

## new

Creates new empty collection of dependencies.

## _PushDependencies

Put in objects into collection. Takes BaseObject - any supported object of RT::Record subclass; Flags - flags that describe relationship between target and base objects; TargetObjects - any of RT::SearchBuilder or RT::Record subclassed objects or array ref on list of this objects; Shredder - RT::Shredder object.

SeeAlso: _PushDependecy, RT::Shredder::Dependency

## List

← Back to index